.custom_form {
	margin: 12px 0;
}
.custom_form th {
	padding: 5px;
	text-align: left;
	font-weight: normal;
	vertical-align: top;
}
.custom_form th small {
	display: block;
	font-weight: normal;
	font-size: 10px;
	line-height: 12px;
	color: #666666;
}
.custom_form td {
	padding: 5px;
}
input, select, textarea {
	font: 12px Tahoma,Verdana,Arial,Helvetica,sans-serif;
	width: 300px;
	color: #000000;
}
.no-width {
	width: auto;
}
.button {
	width: auto;
	height: auto;
	padding: 5px;
	font-weight: bold;
}

/* ================== messages ================== */

.messageSent {
	font-weight: bold;
	color: green;
	text-align: center;
}
.messageError {
	font-weight: bold;
	color: red;
	text-align: center;
}